
D4Science Infrastructure - Task #4594

SmartExecutor services migration from production to pre-production

Jun 30, 2016 05:16 PM - Roberto Cirillo

Status: Closed Start date: Jun 30, 2016

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Pre-Production, Production   

Description

The following services should be migrated from Production environment to Pre-Production environment and their containers should

be upgraded to smartgears distribution version: 1.2.8-4.0.0.

node76.d4science.org

node77.d4science.org

node78.d4science.org

History

#1 - Jul 05, 2016 11:11 AM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Jul 05, 2016 02:47 PM - Roberto Cirillo

- % Done changed from 0 to 50

The services have been successfully migrated to /gcube/preprod VO.

Now, it's need to upgrade the smartgears-distro to version "1.2.8-4.0.0-129615". This activity should be done by Ansible.

#3 - Jul 05, 2016 04:59 PM - Roberto Cirillo

- Status changed from In Progress to Paused

#4 - Aug 29, 2016 11:13 AM - Roberto Cirillo

- Status changed from Paused to Closed

- % Done changed from 50 to 100
